Bug 448398 - Please update to 0.10.2
Summary: Please update to 0.10.2
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: keyjnote
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Allisson Azevedo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-26 14:06 UTC by Mary Ellen Foster
Modified: 2009-01-08 10:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-26 10:49:40 UTC


Attachments (Terms of Use)

Description Mary Ellen Foster 2008-05-26 14:06:44 UTC
Description of problem:
The newest version of keyjnote is 0.10.2, released in February. But the version
in Fedora is still 0.10.1.

Version-Release number of selected component (if applicable):
keyjnote-0.10.1-2.fc8

Additional info:
Updating to the newest version should also fix bug 434160

Comment 1 Bug Zapper 2008-11-26 10:46:37 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Mary Ellen Foster 2008-11-26 10:49:40 UTC
keyjnote upstream seems to be dead now following a "cease and desist" from Apple about the name: http://keyj.s2000.ws/?m=200806

Probably the package should be removed from Fedora entirely ...

Comment 3 Mary Ellen Foster 2009-01-08 10:08:49 UTC
Keyjnote now seems to have a new live as "Impressive" http://impressive.sourceforge.net/

I'd expect the existing package could updated to the new program with few problems.


Note You need to log in before you can comment on or make changes to this bug.